html, body {
	height: 100%;
	margin:0;
	padding:0;
}
body {
  background: #000;	
}
a, a:link, a:active, a:visited {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000;
  text-decoration: none;
}
a:hover {
  color: #000;
  text-decoration: none;
}
#distance { 
	width: 1px;
	height: 50%;
	margin-bottom: -165px; /* half of container's height */
	float: left;
}
#wrapper {
	margin: 0 auto;
	position: relative; /* puts container in front of distance */
	text-align: center;
	height: 330px;
	width: 700px;
	clear: left; /* zum zentrieren in der hoehe */
}
#content {
	width: 700px;
	height: 330px;
}